--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Delete all fields in this object. Returns self.
full_name: RMail::Header#clear
is_singleton: false
name: clear
params: ()
visibility: public
